Subject: bug#6466: add gas-mode.el to emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 08 Sep 2021 10:43:45 +0200

Dan Nicolaescu <[email-masked]> writes:

>> Now, this link is dead:
>> http://www.hczim.de/software/gas-mode.html
>>
>> So is there anything more to do here or should this be closed?
>
> It looks like the code is available elsewhere: 
> https://github.com/nelhage/elisp/blob/master/local/gas-mode.el

It doesn't look like that's been updated for a decade, either, so it
pretty much looks like it's a dead project.  I can't recall anybody else
asking for the mode to be included in ELPA, either, so I don't think
we're going to see any further progress in this bug report, and I'm
closing it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no